import request from "@/utils/request"
export function getEncryptList(params = {}) {
  return request({
    url: `/disease-data/data/patient/page/encrypted/test`,
    method: "get",
    params,
  })
}
